using UnityEngine;
using System.Collections;

[RequireComponent(typeof(Collider))]
public class DeathZone : MonoBehaviour
{
    void Start()
    {
        collider.isTrigger = true;
    }

    void OnTriggerEnter(Collider col)
    {
        if(col.tag == "Player")
        {
            Player.instance.OnDeath();
        }
    }
}